PDA

View Full Version : Warnings in generated code



PranKe01
8 Feb 2012, 1:18 AM
Hi guys,

I just wanted to post two warnings, which I get:


root has been deprecated as a configuration on Reader. Please use rootProperty instead.

[Ext.Loader] Synchronously loading 'IP.view.Viewport'; consider adding Ext.require('IP.view.Viewport') above Ext.onReady

Maybe the code generation can be changed, so no warning appears :)

PranKe01
9 Feb 2012, 1:01 AM
Okay, the reader warning does not appear anymore. But I had to set the new property in every reader to make it run again :-/

Phil.Strong
10 Feb 2012, 8:12 AM
Yes, this is the reason we are still in Beta ;0. Now that Sencha Touch is in beta as well this should occur less.